Field orbit-ios - Bug #380

menu-->estimate-->add estimate-->enter value-->save-->As user saves that estimate then user
redirect to the same 'Add Estimate" screen from where user selects the lead

09/09/2021 06:49 PM - arti saraswat

Status: Closed Start date: 09/09/2021
Priority: Urgent Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Actual result:-
As the user saves that estimate then the user redirects to the same 'Add Estimate" screen from where the user selects the lead.

Expected:-
After saving that estimate user should redirect to the estimate listing page.

SEE Attached screenshot.
History

#1 - 09/10/2021 11:33 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 09/21/2021 03:24 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
